<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/jdk1.6.0_37"/>
	<classpathentry kind="lib" path="libCore/CATCertPDFlib1.3.2.jar"/>
	<classpathentry kind="lib" path="libCore/CATCertXMLlib1.2.4.jar"/>
	<classpathentry kind="lib" path="libCore/CATCertCMSlib1.3.3.jar"/>
	<classpathentry kind="lib" path="libCore/appletCATCert2.6.6.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
